Subject: [Roll] FW: New Version Notification for draft-ietf-roll-of0-01

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 18 Feb 2010 10:42:24 +0100

Hi:

The latest release of RPL now has the Rank expressed as 2 octets. I published a slight update of OF0 to make it consistent with that new format.

Cheers,

Pascal

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, February 18, 2010 10:39 AM
To: Pascal Thubert (pthubert)
Subject: New Version Notification for draft-ietf-roll-of0-01 

A new version of I-D, draft-ietf-roll-of0-01.txt has been successfuly submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-ietf-roll-of0
Revision:	 01
Title:		 RPL Objective Function 0
Creation_date:	 2010-02-18
WG ID:		 roll
Number_of_pages: 8

Abstract:
The Routing Protocol for Low Power and Lossy Networks (RPL) defines a generic Distance Vector protocol for Low Power and Lossy Networks (LLNs).  RPL is instantiated to honor a particular routing objective/ constraint by the adding a specific Objective Function (OF) that is designed to solve that problem.  This specification defines a basic OF, OF0, that uses only the abstract properties exposed in RPL messages to maximize connectivity.

The IETF Secretariat.